Subject: bug#68971: Innocent file renders crazy

From: Dan Jacobson <[email-masked]>
Date: Thu, 08 Feb 2024 05:46:35 +0800

OK, you are entirely right. It is all the file's fault and not emacs's.

But on the other hand I wouldn't get far telling the Google Chrome team
they should stop overriding charset declarations just to make things
render good.

In the end it's the emacs users who end up not being able to read the
document.

Maybe have some warning "wrong charset detected, proceed? [y,n,(a)utofix...]"

Else well, all the other users in the room are proceeding with their
homework assignment, except Ralph, who uses emacs, which has gibberish
on its screen, with no warnings.